{
  "_from": "is-regexp@^2.0.0",
  "_id": "is-regexp@2.1.0",
  "_inBundle": false,
  "_integrity": "sha512-OZ4IlER3zmRIoB9AqNhEggVxqIH4ofDns5nRrPS6yQxXE1TPCUpFznBfRQmQa8uC+pXqjMnukiJBxCisIxiLGA==",
  "_location": "/is-regexp",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "is-regexp@^2.0.0",
    "name": "is-regexp",
    "escapedName": "is-regexp",
    "rawSpec": "^2.0.0",
    "saveSpec": null,
    "fetchSpec": "^2.0.0"
  },
  "_requiredBy": [
    "/clone-regexp"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/is-regexp/-/is-regexp-2.1.0.tgz",
  "_shasum": "cd734a56864e23b956bf4e7c66c396a4c0b22c2d",
  "_spec": "is-regexp@^2.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/clone-regexp",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/is-regexp/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Check if a value is a regular expression",
  "devDependencies": {
    "ava": "^1.4.1",
    "tsd": "^0.7.2",
    "xo": "^0.24.0"
  },
  "engines": {
    "node": ">=6"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/sindresorhus/is-regexp#readme",
  "keywords": [
    "regex",
    "regexp",
    "regular",
    "expression",
    "regular expression",
    "re",
    "check",
    "type",
    "is"
  ],
  "license": "MIT",
  "name": "is-regexp",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/is-regexp.git"
  },
  "scripts": {
    "test": "xo && ava && tsd"
  },
  "version": "2.1.0"
}
